@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
style info  :トップページ
=================================================================== */
/* line 13, ../scss/homepage.scss */
#homepage .bx-wrapper {
  margin-bottom: 0; }
  /* line 15, ../scss/homepage.scss */
  #homepage .bx-wrapper .bx-viewport {
    box-shadow: none;
    border: 0;
    left: 0;
    background: none; }
  /* line 22, ../scss/homepage.scss */
  #homepage .bx-wrapper .bx-controls .bx-controls-direction {
    display: none; }
  /* line 25, ../scss/homepage.scss */
  #homepage .bx-wrapper .bx-controls .bx-pager {
    position: absolute;
    top: 45px;
    left: 30px;
    text-align: left;
    background: url(../images/bg_thumb.png) no-repeat;
    padding-top: 0; }
    @media screen and (max-width: 957px) {
      /* line 25, ../scss/homepage.scss */
      #homepage .bx-wrapper .bx-controls .bx-pager {
        width: auto; } }
    @media screen and (max-width: 767px) {
      /* line 25, ../scss/homepage.scss */
      #homepage .bx-wrapper .bx-controls .bx-pager {
        display: none; } }
    /* line 39, ../scss/homepage.scss */
    #homepage .bx-wrapper .bx-controls .bx-pager .bx-pager-item .bx-pager-link {
      width: 11px;
      height: 11px;
      margin: 0 4px;
      background: transparent; }
/* line 49, ../scss/homepage.scss */
#homepage .con_recuit {
  padding: 12px 0;
  background: url(../images/dotted.png) repeat-x;
  background-position: bottom left;
  text-align: center; }
  /* line 54, ../scss/homepage.scss */
  #homepage .con_recuit p {
    display: inline-block;
    margin: 0 5px;
    vertical-align: middle; }
    @media screen and (max-width: 957px) {
      /* line 54, ../scss/homepage.scss */
      #homepage .con_recuit p {
        width: 45%; }
        /* line 60, ../scss/homepage.scss */
        #homepage .con_recuit p img {
          width: 100%; } }
    @media screen and (max-width: 767px) {
      /* line 54, ../scss/homepage.scss */
      #homepage .con_recuit p {
        width: 90%;
        margin: 0 auto;
        padding: 10px 0; } }
/* line 73, ../scss/homepage.scss */
#homepage .top_about {
  margin: 44px 0 60px; }
  /* line 42, ../scss/_settings.scss */
  #homepage .top_about:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0; }
  /* line 76, ../scss/homepage.scss */
  #homepage .top_about h2 {
    float: left;
    padding: 38px 12px 0; }
    @media screen and (max-width: 957px) {
      /* line 76, ../scss/homepage.scss */
      #homepage .top_about h2 {
        width: 20%; }
        /* line 81, ../scss/homepage.scss */
        #homepage .top_about h2 img {
          width: 100%; } }
    @media screen and (max-width: 767px) {
      /* line 76, ../scss/homepage.scss */
      #homepage .top_about h2 {
        width: 100%;
        padding: 0 0 20px; }
        /* line 88, ../scss/homepage.scss */
        #homepage .top_about h2 img {
          width: 240px;
          margin: 0 auto;
          display: block; } }
  /* line 95, ../scss/homepage.scss */
  #homepage .top_about .photo {
    float: right; }
    @media screen and (max-width: 957px) {
      /* line 95, ../scss/homepage.scss */
      #homepage .top_about .photo {
        width: 70%; }
        /* line 99, ../scss/homepage.scss */
        #homepage .top_about .photo img {
          width: 100%; } }
    @media screen and (max-width: 767px) {
      /* line 95, ../scss/homepage.scss */
      #homepage .top_about .photo {
        width: 100%; } }
/* line 110, ../scss/homepage.scss */
#homepage #con_about .con_item {
  padding-bottom: 70px; }
  /* line 112, ../scss/homepage.scss */
  #homepage #con_about .con_item .top_item {
    background: url(../images/bg_about.png) no-repeat;
    background-position: top left;
    text-align: center;
    margin: 0 50px; }
    @media screen and (max-width: 957px) {
      /* line 112, ../scss/homepage.scss */
      #homepage #con_about .con_item .top_item {
        margin: 0; } }
    /* line 120, ../scss/homepage.scss */
    #homepage #con_about .con_item .top_item p {
      display: inline-block;
      vertical-align: top;
      color: #4d3012;
      font-size: 14.4px;
      text-align: left;
      margin: 0 5px; }
    /* line 128, ../scss/homepage.scss */
    #homepage #con_about .con_item .top_item h3 {
      display: inline-block;
      vertical-align: top;
      color: #4d3012;
      margin: 0 5px;
      font-size: 31.52px;
      font-weight: normal; }
  /* line 137, ../scss/homepage.scss */
  #homepage #con_about .con_item .box_item {
    padding-top: 45px; }
    /* line 42, ../scss/_settings.scss */
    #homepage #con_about .con_item .box_item:after {
      visibility: hidden;
      display: block;
      font-size: 0;
      content: " ";
      clear: both;
      height: 0; }
    /* line 140, ../scss/homepage.scss */
    #homepage #con_about .con_item .box_item .box_l {
      float: left;
      width: 480px; }
      /* line 143, ../scss/homepage.scss */
      #homepage #con_about .con_item .box_item .box_l .txt {
        line-height: 26px;
        font-size: 14px;
        padding-bottom: 35px; }
      /* line 148, ../scss/homepage.scss */
      #homepage #con_about .con_item .box_item .box_l .box_note {
        width: 400px;
        margin: 0 auto;
        background: #fff;
        border: 1px solid #d5c9c1;
        padding: 12px; }
        /* line 42, ../scss/_settings.scss */
        #homepage #con_about .con_item .box_item .box_l .box_note:after {
          visibility: hidden;
          display: block;
          font-size: 0;
          content: " ";
          clear: both;
          height: 0; }
        /* line 155, ../scss/homepage.scss */
        #homepage #con_about .con_item .box_item .box_l .box_note .photo {
          float: left;
          width: 90px; }
        /* line 159, ../scss/homepage.scss */
        #homepage #con_about .con_item .box_item .box_l .box_note .txt_r {
          float: right;
          width: 244px;
          margin-right: 20px; }
          /* line 163, ../scss/homepage.scss */
          #homepage #con_about .con_item .box_item .box_l .box_note .txt_r span {
            font-size: 13px;
            border-bottom: 1px solid #c6c7d8;
            padding-bottom: 10px;
            margin-bottom: 10px;
            display: block; }
          /* line 170, ../scss/homepage.scss */
          #homepage #con_about .con_item .box_item .box_l .box_note .txt_r h4 {
            color: #391575;
            font-size: 19px;
            font-weight: normal;
            line-height: 1; }
      @media screen and (max-width: 957px) {
        /* line 140, ../scss/homepage.scss */
        #homepage #con_about .con_item .box_item .box_l {
          width: 50%; }
          /* line 180, ../scss/homepage.scss */
          #homepage #con_about .con_item .box_item .box_l .box_note {
            width: 350px; }
            /* line 182, ../scss/homepage.scss */
            #homepage #con_about .con_item .box_item .box_l .box_note .txt_r {
              width: 220px; }
              /* line 184, ../scss/homepage.scss */
              #homepage #con_about .con_item .box_item .box_l .box_note .txt_r h4 {
                font-size: 15px; } }
      @media screen and (max-width: 767px) {
        /* line 140, ../scss/homepage.scss */
        #homepage #con_about .con_item .box_item .box_l {
          width: 100%;
          -webkit-box-sizing: border-box;
          -moz-box-sizing: border-box;
          box-sizing: border-box; }
          /* line 193, ../scss/homepage.scss */
          #homepage #con_about .con_item .box_item .box_l .box_note {
            width: 100%;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box; }
            /* line 196, ../scss/homepage.scss */
            #homepage #con_about .con_item .box_item .box_l .box_note .txt_r {
              width: 60%;
              margin-right: 0; }
              /* line 199, ../scss/homepage.scss */
              #homepage #con_about .con_item .box_item .box_l .box_note .txt_r span {
                font-size: 11px; }
              /* line 202, ../scss/homepage.scss */
              #homepage #con_about .con_item .box_item .box_l .box_note .txt_r h4 {
                font-size: 12px; } }
    /* line 209, ../scss/homepage.scss */
    #homepage #con_about .con_item .box_item .box_r {
      float: right;
      width: 441px;
      background: url(../images/bg_item_r.jpg) no-repeat;
      height: 345px; }
      /* line 214, ../scss/homepage.scss */
      #homepage #con_about .con_item .box_item .box_r h4 {
        font-size: 18px;
        color: #4d3012;
        padding: 27px 0 45px;
        text-align: center; }
      /* line 220, ../scss/homepage.scss */
      #homepage #con_about .con_item .box_item .box_r dl {
        clear: both;
        margin-bottom: 24px;
        padding: 0 32px; }
        /* line 224, ../scss/homepage.scss */
        #homepage #con_about .con_item .box_item .box_r dl dt {
          display: inline-block;
          vertical-align: top;
          color: #005862;
          width: 35%;
          font-size: 14px; }
        /* line 231, ../scss/homepage.scss */
        #homepage #con_about .con_item .box_item .box_r dl dd {
          display: inline-block;
          color: #432403;
          width: 55%; }
          /* line 235, ../scss/homepage.scss */
          #homepage #con_about .con_item .box_item .box_r dl dd span {
            color: #442502;
            font-weight: bold; }
      @media screen and (max-width: 957px) {
        /* line 209, ../scss/homepage.scss */
        #homepage #con_about .con_item .box_item .box_r {
          width: 47%;
          height: auto;
          background-size: 100% 100%; } }
      @media screen and (max-width: 767px) {
        /* line 209, ../scss/homepage.scss */
        #homepage #con_about .con_item .box_item .box_r {
          width: 100%;
          margin-top: 20px; } }
  /* line 253, ../scss/homepage.scss */
  #homepage #con_about .con_item.perpose .top_item {
    background: url(../images/bg_childcare.png) no-repeat; }
  /* line 256, ../scss/homepage.scss */
  #homepage #con_about .con_item.perpose .txt_top {
    margin: 40px 20px 20px 120px; }
    /* line 42, ../scss/_settings.scss */
    #homepage #con_about .con_item.perpose .txt_top:after {
      visibility: hidden;
      display: block;
      font-size: 0;
      content: " ";
      clear: both;
      height: 0; }
    /* line 259, ../scss/homepage.scss */
    #homepage #con_about .con_item.perpose .txt_top .ic {
      float: left;
      margin-right: 30px;
      width: 74px; }
    /* line 264, ../scss/homepage.scss */
    #homepage #con_about .con_item.perpose .txt_top .txt {
      line-height: 26px;
      width: 85%;
      float: left; }
    @media screen and (max-width: 767px) {
      /* line 256, ../scss/homepage.scss */
      #homepage #con_about .con_item.perpose .txt_top {
        width: 100%;
        margin: 0; }
        /* line 272, ../scss/homepage.scss */
        #homepage #con_about .con_item.perpose .txt_top .ic {
          float: none;
          text-align: center;
          padding: 10px 0 15px;
          margin: 0 auto; } }
  /* line 281, ../scss/homepage.scss */
  #homepage #con_about .con_item.perpose .box_item {
    background: url(../images/bg_perpose.png) no-repeat;
    background-position: center top;
    min-height: 354px; }
    @media screen and (max-width: 957px) {
      /* line 281, ../scss/homepage.scss */
      #homepage #con_about .con_item.perpose .box_item {
        width: 760px;
        margin: 0 auto;
        background-size: 760px auto; } }
    @media screen and (max-width: 767px) {
      /* line 281, ../scss/homepage.scss */
      #homepage #con_about .con_item.perpose .box_item {
        width: 100%;
        margin: 0;
        background-size: 100% auto; } }
    @media screen and (min-width: 640px) and (max-width: 767px) {
      /* line 281, ../scss/homepage.scss */
      #homepage #con_about .con_item.perpose .box_item {
        width: 620px;
        background-size: 620px auto;
        margin: 0 auto; } }
    /* line 300, ../scss/homepage.scss */
    #homepage #con_about .con_item.perpose .box_item h4 {
      text-align: center;
      padding-top: 10px; }
    /* line 304, ../scss/homepage.scss */
    #homepage #con_about .con_item.perpose .box_item .box_item_child {
      float: left; }
      /* line 306, ../scss/homepage.scss */
      #homepage #con_about .con_item.perpose .box_item .box_item_child h5 {
        color: #fff;
        font-size: 24px; }
        @media screen and (min-width: 640px) and (max-width: 767px) {
          /* line 306, ../scss/homepage.scss */
          #homepage #con_about .con_item.perpose .box_item .box_item_child h5 {
            font-size: 20px; } }
      /* line 315, ../scss/homepage.scss */
      #homepage #con_about .con_item.perpose .box_item .box_item_child ul li {
        color: #4d3012;
        float: left;
        padding-bottom: 15px;
        width: 100%; }
      /* line 322, ../scss/homepage.scss */
      #homepage #con_about .con_item.perpose .box_item .box_item_child.first {
        width: 398px; }
        @media screen and (max-width: 957px) {
          /* line 322, ../scss/homepage.scss */
          #homepage #con_about .con_item.perpose .box_item .box_item_child.first {
            width: 310px; } }
        @media screen and (min-width: 640px) and (max-width: 767px) {
          /* line 322, ../scss/homepage.scss */
          #homepage #con_about .con_item.perpose .box_item .box_item_child.first {
            width: 235px; } }
        /* line 330, ../scss/homepage.scss */
        #homepage #con_about .con_item.perpose .box_item .box_item_child.first h5 {
          padding: 112px 19px 140px 204px; }
          @media screen and (max-width: 957px) {
            /* line 330, ../scss/homepage.scss */
            #homepage #con_about .con_item.perpose .box_item .box_item_child.first h5 {
              padding: 94px 19px 140px 120px; } }
          @media screen and (min-width: 640px) and (max-width: 767px) {
            /* line 330, ../scss/homepage.scss */
            #homepage #con_about .con_item.perpose .box_item .box_item_child.first h5 {
              padding: 68px 19px 140px 100px; } }
        /* line 339, ../scss/homepage.scss */
        #homepage #con_about .con_item.perpose .box_item .box_item_child.first ul {
          width: 185px;
          margin: 0 auto; }
          /* line 342, ../scss/homepage.scss */
          #homepage #con_about .con_item.perpose .box_item .box_item_child.first ul li {
            background: url(../images/ic_pink.png) no-repeat;
            background-position: 0px 4px;
            padding-left: 18px; }
      /* line 350, ../scss/homepage.scss */
      #homepage #con_about .con_item.perpose .box_item .box_item_child.second {
        width: 240px; }
        @media screen and (max-width: 957px) {
          /* line 350, ../scss/homepage.scss */
          #homepage #con_about .con_item.perpose .box_item .box_item_child.second {
            width: 210px; } }
        @media screen and (min-width: 640px) and (max-width: 767px) {
          /* line 350, ../scss/homepage.scss */
          #homepage #con_about .con_item.perpose .box_item .box_item_child.second {
            width: 185px; } }
        /* line 358, ../scss/homepage.scss */
        #homepage #con_about .con_item.perpose .box_item .box_item_child.second h5 {
          padding: 173px 0 80px 31px; }
          @media screen and (max-width: 957px) {
            /* line 358, ../scss/homepage.scss */
            #homepage #con_about .con_item.perpose .box_item .box_item_child.second h5 {
              padding: 157px 19px 77px 20px; } }
          @media screen and (min-width: 640px) and (max-width: 767px) {
            /* line 358, ../scss/homepage.scss */
            #homepage #con_about .con_item.perpose .box_item .box_item_child.second h5 {
              padding: 112px 19px 77px 29px; } }
        /* line 367, ../scss/homepage.scss */
        #homepage #con_about .con_item.perpose .box_item .box_item_child.second ul {
          width: 178px;
          margin: 0 auto; }
          /* line 370, ../scss/homepage.scss */
          #homepage #con_about .con_item.perpose .box_item .box_item_child.second ul li {
            background: url(../images/ic_blue.png) no-repeat;
            background-position: 0px 4px;
            padding-left: 18px; }
      /* line 378, ../scss/homepage.scss */
      #homepage #con_about .con_item.perpose .box_item .box_item_child.three {
        width: 222px; }
        @media screen and (min-width: 640px) and (max-width: 767px) {
          /* line 378, ../scss/homepage.scss */
          #homepage #con_about .con_item.perpose .box_item .box_item_child.three {
            width: 200px; } }
        /* line 383, ../scss/homepage.scss */
        #homepage #con_about .con_item.perpose .box_item .box_item_child.three h5 {
          padding: 130px 19px 122px 11px; }
          @media screen and (max-width: 957px) {
            /* line 383, ../scss/homepage.scss */
            #homepage #con_about .con_item.perpose .box_item .box_item_child.three h5 {
              padding: 111px 19px 122px 17px;
              font-size: 21px; } }
          @media screen and (min-width: 640px) and (max-width: 767px) {
            /* line 383, ../scss/homepage.scss */
            #homepage #con_about .con_item.perpose .box_item .box_item_child.three h5 {
              font-size: 18px;
              padding: 80px 19px 122px 17px; } }
        /* line 394, ../scss/homepage.scss */
        #homepage #con_about .con_item.perpose .box_item .box_item_child.three ul {
          width: 185px;
          margin: 0 auto; }
          /* line 397, ../scss/homepage.scss */
          #homepage #con_about .con_item.perpose .box_item .box_item_child.three ul li {
            background: url(../images/ic_orange.png) no-repeat;
            background-position: 0px 4px;
            padding-left: 18px; }
    @media screen and (max-width: 640px) {
      /* line 281, ../scss/homepage.scss */
      #homepage #con_about .con_item.perpose .box_item {
        background: none;
        padding: 30px 0; }
        /* line 411, ../scss/homepage.scss */
        #homepage #con_about .con_item.perpose .box_item .box_item_child.first, #homepage #con_about .con_item.perpose .box_item .box_item_child.second, #homepage #con_about .con_item.perpose .box_item .box_item_child.three {
          width: 100%; }
          /* line 413, ../scss/homepage.scss */
          #homepage #con_about .con_item.perpose .box_item .box_item_child.first h5, #homepage #con_about .con_item.perpose .box_item .box_item_child.second h5, #homepage #con_about .con_item.perpose .box_item .box_item_child.three h5 {
            padding: 20px 0;
            text-align: center;
            color: #4d3012;
            font-size: 15px; } }
  /* line 426, ../scss/homepage.scss */
  #homepage #con_about .con_item.childcare .top_item {
    background: url(../images/bg_childcare-03.png) no-repeat; }
/* line 42, ../scss/_settings.scss */
#homepage #con_life_child:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }
/* line 438, ../scss/homepage.scss */
#homepage #con_life_child h3 {
  text-align: center;
  background: url(../images/dotted.png) repeat-x;
  padding-bottom: 25px;
  background-position: bottom left;
  margin-bottom: 10px; }
/* line 445, ../scss/homepage.scss */
#homepage #con_life_child .bt_children {
  margin-bottom: 50px; }
  /* line 42, ../scss/_settings.scss */
  #homepage #con_life_child .bt_children:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0; }
  /* line 448, ../scss/homepage.scss */
  #homepage #con_life_child .bt_children .box_l {
    float: left;
    width: 565px; }
    @media screen and (max-width: 957px) {
      /* line 448, ../scss/homepage.scss */
      #homepage #con_life_child .bt_children .box_l {
        width: 52%; } }
    @media screen and (max-width: 767px) {
      /* line 448, ../scss/homepage.scss */
      #homepage #con_life_child .bt_children .box_l {
        width: 100%; } }
    /* line 457, ../scss/homepage.scss */
    #homepage #con_life_child .bt_children .box_l h4 {
      padding-bottom: 20px;
      text-align: center; }
    /* line 461, ../scss/homepage.scss */
    #homepage #con_life_child .bt_children .box_l .txt {
      font-size: 14px;
      line-height: 26px; }
  /* line 466, ../scss/homepage.scss */
  #homepage #con_life_child .bt_children .photo {
    float: right;
    width: 360px;
    padding-top: 28px; }
    @media screen and (max-width: 957px) {
      /* line 466, ../scss/homepage.scss */
      #homepage #con_life_child .bt_children .photo {
        width: 45%; }
        /* line 472, ../scss/homepage.scss */
        #homepage #con_life_child .bt_children .photo img {
          width: 100%; } }
    @media screen and (max-width: 767px) {
      /* line 466, ../scss/homepage.scss */
      #homepage #con_life_child .bt_children .photo {
        width: 100%; } }
/* line 42, ../scss/_settings.scss */
#homepage #con_life_child .box_insidechild:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }
@media screen and (max-width: 957px) {
  /* line 485, ../scss/homepage.scss */
  #homepage #con_life_child .box_insidechild.inside .photo {
    width: 100%; }
    /* line 487, ../scss/homepage.scss */
    #homepage #con_life_child .box_insidechild.inside .photo img {
      width: 100%; } }
/* line 493, ../scss/homepage.scss */
#homepage #con_life_child .box_insidechild.oneday {
  margin-top: 50px; }
  /* line 495, ../scss/homepage.scss */
  #homepage #con_life_child .box_insidechild.oneday dl {
    float: left; }
    /* line 497, ../scss/homepage.scss */
    #homepage #con_life_child .box_insidechild.oneday dl dt {
      float: left;
      width: 100%; }
    /* line 501, ../scss/homepage.scss */
    #homepage #con_life_child .box_insidechild.oneday dl dd {
      float: left;
      width: 100%; }
      /* line 504, ../scss/homepage.scss */
      #homepage #con_life_child .box_insidechild.oneday dl dd .txt {
        font-size: 12px;
        color: #4f3619; }
    /* line 509, ../scss/homepage.scss */
    #homepage #con_life_child .box_insidechild.oneday dl.one {
      width: 176px; }
      /* line 512, ../scss/homepage.scss */
      #homepage #con_life_child .box_insidechild.oneday dl.one dd .txt {
        float: right;
        padding: 10px 20px; }
    /* line 518, ../scss/homepage.scss */
    #homepage #con_life_child .box_insidechild.oneday dl.two {
      width: 224px; }
      /* line 521, ../scss/homepage.scss */
      #homepage #con_life_child .box_insidechild.oneday dl.two dd .txt {
        padding-top: 10px; }
    /* line 526, ../scss/homepage.scss */
    #homepage #con_life_child .box_insidechild.oneday dl.three {
      width: 184px; }
      /* line 529, ../scss/homepage.scss */
      #homepage #con_life_child .box_insidechild.oneday dl.three dd .txt {
        padding: 8px 25px; }
    /* line 534, ../scss/homepage.scss */
    #homepage #con_life_child .box_insidechild.oneday dl.four {
      width: 124px; }
      /* line 537, ../scss/homepage.scss */
      #homepage #con_life_child .box_insidechild.oneday dl.four dd .txt {
        padding: 8px; }
    /* line 542, ../scss/homepage.scss */
    #homepage #con_life_child .box_insidechild.oneday dl.five {
      width: 249px; }
      @media screen and (min-width: 480px) and (max-width: 640px) {
        /* line 542, ../scss/homepage.scss */
        #homepage #con_life_child .box_insidechild.oneday dl.five {
          clear: left; } }
      @media screen and (min-width: 360px) and (max-width: 481px) {
        /* line 542, ../scss/homepage.scss */
        #homepage #con_life_child .box_insidechild.oneday dl.five {
          clear: left; } }
    /* line 551, ../scss/homepage.scss */
    #homepage #con_life_child .box_insidechild.oneday dl.six {
      width: 191px; }
      /* line 554, ../scss/homepage.scss */
      #homepage #con_life_child .box_insidechild.oneday dl.six dd .txt {
        padding: 12px 30px; }
    /* line 559, ../scss/homepage.scss */
    #homepage #con_life_child .box_insidechild.oneday dl.seven {
      width: 231px; }
      @media screen and (min-width: 640px) and (max-width: 735px) {
        /* line 559, ../scss/homepage.scss */
        #homepage #con_life_child .box_insidechild.oneday dl.seven {
          clear: left; } }
      @media screen and (min-width: 480px) and (max-width: 640px) {
        /* line 559, ../scss/homepage.scss */
        #homepage #con_life_child .box_insidechild.oneday dl.seven {
          clear: left; } }
      /* line 568, ../scss/homepage.scss */
      #homepage #con_life_child .box_insidechild.oneday dl.seven dd .txt {
        padding-top: 15px;
        text-align: center; }
    /* line 574, ../scss/homepage.scss */
    #homepage #con_life_child .box_insidechild.oneday dl.eight {
      width: 158px; }
      @media screen and (min-width: 735px) and (max-width: 957px) {
        /* line 574, ../scss/homepage.scss */
        #homepage #con_life_child .box_insidechild.oneday dl.eight {
          clear: left; } }
      /* line 580, ../scss/homepage.scss */
      #homepage #con_life_child .box_insidechild.oneday dl.eight dd .txt {
        padding-top: 15px;
        text-align: center; }
    /* line 586, ../scss/homepage.scss */
    #homepage #con_life_child .box_insidechild.oneday dl.nine {
      width: 234px; }
      @media screen and (min-width: 640px) and (max-width: 735px) {
        /* line 586, ../scss/homepage.scss */
        #homepage #con_life_child .box_insidechild.oneday dl.nine {
          clear: left; } }
      @media screen and (min-width: 480px) and (max-width: 640px) {
        /* line 586, ../scss/homepage.scss */
        #homepage #con_life_child .box_insidechild.oneday dl.nine {
          clear: left; } }
      /* line 595, ../scss/homepage.scss */
      #homepage #con_life_child .box_insidechild.oneday dl.nine dd .txt {
        padding-top: 15px;
        text-align: center; }
    /* line 601, ../scss/homepage.scss */
    #homepage #con_life_child .box_insidechild.oneday dl.ten {
      width: 138px; }
  @media screen and (max-width: 361px) {
    /* line 493, ../scss/homepage.scss */
    #homepage #con_life_child .box_insidechild.oneday {
      text-align: center; }
      /* line 607, ../scss/homepage.scss */
      #homepage #con_life_child .box_insidechild.oneday dl {
        float: none;
        display: inline-block; } }
/* line 613, ../scss/homepage.scss */
#homepage #con_life_child .box_insidechild.oneyear {
  position: relative;
  margin: 50px 0;
  min-height: 748px; }
  @media screen and (max-width: 957px) {
    /* line 613, ../scss/homepage.scss */
    #homepage #con_life_child .box_insidechild.oneyear {
      min-height: auto; } }
  @media screen and (max-width: 480px) {
    /* line 613, ../scss/homepage.scss */
    #homepage #con_life_child .box_insidechild.oneyear {
      min-height: auto; } }
  /* line 624, ../scss/homepage.scss */
  #homepage #con_life_child .box_insidechild.oneyear ul {
    width: 100%;
    background: url(../images/bg_oneyear.png) no-repeat;
    background-position: 0 0;
    position: absolute;
    z-index: 1;
    top: 0;
    padding-top: 82px; }
    /* line 42, ../scss/_settings.scss */
    #homepage #con_life_child .box_insidechild.oneyear ul:after {
      visibility: hidden;
      display: block;
      font-size: 0;
      content: " ";
      clear: both;
      height: 0; }
    @media screen and (max-width: 957px) {
      /* line 624, ../scss/homepage.scss */
      #homepage #con_life_child .box_insidechild.oneyear ul {
        background: none;
        position: static;
        padding-top: 0;
        width: 760px;
        margin: 0 auto; } }
    @media screen and (max-width: 767px) {
      /* line 624, ../scss/homepage.scss */
      #homepage #con_life_child .box_insidechild.oneyear ul {
        width: 100%; } }
    /* line 643, ../scss/homepage.scss */
    #homepage #con_life_child .box_insidechild.oneyear ul li {
      float: left; }
      @media screen and (min-width: 957px) {
        /* line 646, ../scss/homepage.scss */
        #homepage #con_life_child .box_insidechild.oneyear ul li:nth-child(5n+1) {
          clear: left; } }
      @media screen and (max-width: 957px) {
        /* line 651, ../scss/homepage.scss */
        #homepage #con_life_child .box_insidechild.oneyear ul li.pc {
          display: none; } }
      @media screen and (max-width: 571px) {
        /* line 643, ../scss/homepage.scss */
        #homepage #con_life_child .box_insidechild.oneyear ul li {
          width: 50%; }
          /* line 657, ../scss/homepage.scss */
          #homepage #con_life_child .box_insidechild.oneyear ul li:nth-child(2n+1) {
            clear: left; }
          /* line 661, ../scss/homepage.scss */
          #homepage #con_life_child .box_insidechild.oneyear ul li .photo img {
            width: 100%; } }
/* line 674, ../scss/homepage.scss */
#homepage .plan {
  background: #fcfcfc;
  position: relative;
  padding-bottom: 50px; }
  /* line 42, ../scss/_settings.scss */
  #homepage .plan:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0; }
  /* line 679, ../scss/homepage.scss */
  #homepage .plan:before {
    position: absolute;
    content: '';
    background: url(../images/ic_message.png) no-repeat;
    width: 27px;
    height: 63px;
    left: 50%;
    margin-left: -10px;
    top: -20px; }
  /* line 690, ../scss/homepage.scss */
  #homepage .plan .con_ms {
    margin: 0 20px; }
    /* line 693, ../scss/homepage.scss */
    #homepage .plan .con_ms h3 {
      text-align: center;
      clear: both;
      padding: 55px 0 0; }
    /* line 698, ../scss/homepage.scss */
    #homepage .plan .con_ms .box_ms {
      background: url(../images/bg_message.jpg) repeat;
      padding: 63px 0;
      padding-bottom: 70px;
      overflow: hidden; }
      /* line 703, ../scss/homepage.scss */
      #homepage .plan .con_ms .box_ms .box_l {
        float: left;
        width: 360px; }
        @media screen and (max-width: 957px) {
          /* line 703, ../scss/homepage.scss */
          #homepage .plan .con_ms .box_ms .box_l {
            width: 40%; }
            /* line 708, ../scss/homepage.scss */
            #homepage .plan .con_ms .box_ms .box_l .photo img {
              width: 100%; } }
        @media screen and (max-width: 767px) {
          /* line 703, ../scss/homepage.scss */
          #homepage .plan .con_ms .box_ms .box_l {
            width: 100%; } }
        /* line 715, ../scss/homepage.scss */
        #homepage .plan .con_ms .box_ms .box_l .txt {
          padding-top: 32px; }
          @media screen and (max-width: 957px) {
            /* line 718, ../scss/homepage.scss */
            #homepage .plan .con_ms .box_ms .box_l .txt img {
              width: 100%; } }
      /* line 724, ../scss/homepage.scss */
      #homepage .plan .con_ms .box_ms .box_r {
        float: right;
        width: 507px; }
        @media screen and (max-width: 957px) {
          /* line 724, ../scss/homepage.scss */
          #homepage .plan .con_ms .box_ms .box_r {
            width: 57%; } }
        @media screen and (max-width: 767px) {
          /* line 724, ../scss/homepage.scss */
          #homepage .plan .con_ms .box_ms .box_r {
            width: 100%; } }
        /* line 733, ../scss/homepage.scss */
        #homepage .plan .con_ms .box_ms .box_r .txt {
          line-height: 26px;
          padding-bottom: 34px; }
        /* line 737, ../scss/homepage.scss */
        #homepage .plan .con_ms .box_ms .box_r .name {
          text-align: right; }
      /* line 741, ../scss/homepage.scss */
      #homepage .plan .con_ms .box_ms.lst {
        padding: 0 0 70px; }
        /* line 743, ../scss/homepage.scss */
        #homepage .plan .con_ms .box_ms.lst .box_l {
          float: left;
          width: 450px;
          margin-left: 20px; }
          @media screen and (max-width: 957px) {
            /* line 743, ../scss/homepage.scss */
            #homepage .plan .con_ms .box_ms.lst .box_l {
              width: 57%;
              margin-left: 0; }
              /* line 750, ../scss/homepage.scss */
              #homepage .plan .con_ms .box_ms.lst .box_l h4 img {
                width: 100%; } }
          @media screen and (max-width: 767px) {
            /* line 743, ../scss/homepage.scss */
            #homepage .plan .con_ms .box_ms.lst .box_l {
              width: 100%; } }
        /* line 758, ../scss/homepage.scss */
        #homepage .plan .con_ms .box_ms.lst .photo {
          float: right;
          width: 411px; }
          @media screen and (max-width: 957px) {
            /* line 758, ../scss/homepage.scss */
            #homepage .plan .con_ms .box_ms.lst .photo {
              width: 40%; }
              /* line 763, ../scss/homepage.scss */
              #homepage .plan .con_ms .box_ms.lst .photo .photo img {
                width: 100%; } }
          @media screen and (max-width: 767px) {
            /* line 758, ../scss/homepage.scss */
            #homepage .plan .con_ms .box_ms.lst .photo {
              width: 100%;
              margin-top: 20px; } }
  /* line 776, ../scss/homepage.scss */
  #homepage .plan #con_guidance {
    margin: 20px;
    padding-bottom: 45px;
    background: url(../images/bg_border.png) repeat-x;
    background-position: top left; }
    /* line 42, ../scss/_settings.scss */
    #homepage .plan #con_guidance:after {
      visibility: hidden;
      display: block;
      font-size: 0;
      content: " ";
      clear: both;
      height: 0; }
    /* line 782, ../scss/homepage.scss */
    #homepage .plan #con_guidance h2 {
      padding: 34px 0;
      text-align: center; }
    /* line 786, ../scss/homepage.scss */
    #homepage .plan #con_guidance .item_guide {
      padding-bottom: 40px;
      overflow: hidden; }
      /* line 789, ../scss/homepage.scss */
      #homepage .plan #con_guidance .item_guide .box_l {
        float: left;
        width: 350px;
        margin-left: 20px; }
        /* line 793, ../scss/homepage.scss */
        #homepage .plan #con_guidance .item_guide .box_l h3 {
          padding-bottom: 32px; }
        @media screen and (max-width: 957px) {
          /* line 789, ../scss/homepage.scss */
          #homepage .plan #con_guidance .item_guide .box_l {
            width: 40%; }
            /* line 798, ../scss/homepage.scss */
            #homepage .plan #con_guidance .item_guide .box_l .photo img {
              width: 100%; } }
        @media screen and (max-width: 767px) {
          /* line 789, ../scss/homepage.scss */
          #homepage .plan #con_guidance .item_guide .box_l {
            width: 100%;
            margin-left: 0; } }
      /* line 807, ../scss/homepage.scss */
      #homepage .plan #con_guidance .item_guide .photo {
        float: right;
        width: 516px; }
        @media screen and (max-width: 957px) {
          /* line 807, ../scss/homepage.scss */
          #homepage .plan #con_guidance .item_guide .photo {
            width: 56%; }
            /* line 812, ../scss/homepage.scss */
            #homepage .plan #con_guidance .item_guide .photo .photo img {
              width: 100%; } }
        @media screen and (max-width: 767px) {
          /* line 807, ../scss/homepage.scss */
          #homepage .plan #con_guidance .item_guide .photo {
            width: 100%;
            margin-top: 20px; }
            /* line 819, ../scss/homepage.scss */
            #homepage .plan #con_guidance .item_guide .photo img {
              width: 100%; } }
    /* line 827, ../scss/homepage.scss */
    #homepage .plan #con_guidance ul li {
      float: left;
      width: 444px;
      margin-right: 28px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      border: 1px solid #d8d8d8;
      background: #d8ecee;
      padding: 15px 20px; }
      /* line 835, ../scss/homepage.scss */
      #homepage .plan #con_guidance ul li:last-child {
        margin-right: 0; }
      /* line 838, ../scss/homepage.scss */
      #homepage .plan #con_guidance ul li h4 {
        padding-bottom: 23px; }
        @media screen and (max-width: 480px) {
          /* line 841, ../scss/homepage.scss */
          #homepage .plan #con_guidance ul li h4 img {
            width: 100%; } }
      @media screen and (max-width: 957px) {
        /* line 827, ../scss/homepage.scss */
        #homepage .plan #con_guidance ul li {
          width: 48%; }
          /* line 849, ../scss/homepage.scss */
          #homepage .plan #con_guidance ul li p img {
            width: 100%; } }
      @media screen and (max-width: 767px) {
        /* line 827, ../scss/homepage.scss */
        #homepage .plan #con_guidance ul li {
          width: 100%; }
          /* line 856, ../scss/homepage.scss */
          #homepage .plan #con_guidance ul li:last-child {
            margin-top: 20px; } }
  /* line 865, ../scss/homepage.scss */
  #homepage .plan #con_inquiry .con_recuit {
    background: none; }
/* line 873, ../scss/homepage.scss */
#homepage .contact {
  margin: 40px 0; }
  /* line 42, ../scss/_settings.scss */
  #homepage .contact:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0; }
  /* line 876, ../scss/homepage.scss */
  #homepage .contact h2 {
    background: url(../images/bg_flower.png) no-repeat;
    text-align: center;
    padding: 63px 20px 27px;
    background-position: center top;
    color: #005862;
    font-size: 23px; }
  /* line 884, ../scss/homepage.scss */
  #homepage .contact .box_contact {
    border: 1px dotted #ad7d51;
    padding: 10px 30px; }
    @media screen and (max-width: 957px) {
      /* line 884, ../scss/homepage.scss */
      #homepage .contact .box_contact {
        padding: 10px 15px; } }
    @media screen and (max-width: 540px) {
      /* line 884, ../scss/homepage.scss */
      #homepage .contact .box_contact {
        text-align: center; } }
    /* line 893, ../scss/homepage.scss */
    #homepage .contact .box_contact p.tel {
      border-right: 1px dotted #ad7d51;
      font-size: 15px;
      color: #4d3012;
      padding-right: 25px;
      margin-right: 25px;
      display: inline-block;
      vertical-align: middle; }
      @media screen and (max-width: 540px) {
        /* line 893, ../scss/homepage.scss */
        #homepage .contact .box_contact p.tel {
          border: none;
          text-align: center;
          padding: 0 !important;
          margin: 0 !important; } }
      @media screen and (max-width: 540px) {
        /* line 907, ../scss/homepage.scss */
        #homepage .contact .box_contact p.tel .next {
          display: block; } }
      /* line 912, ../scss/homepage.scss */
      #homepage .contact .box_contact p.tel span {
        font-size: 28px;
        letter-spacing: -0.02em; }
        /* line 915, ../scss/homepage.scss */
        #homepage .contact .box_contact p.tel span a {
          font-size: 33px;
          color: #4d3012;
          text-decoration: none; }
      /* line 921, ../scss/homepage.scss */
      #homepage .contact .box_contact p.tel i {
        font-size: 17px; }
      @media screen and (max-width: 957px) {
        /* line 893, ../scss/homepage.scss */
        #homepage .contact .box_contact p.tel {
          font-size: 12px;
          padding-right: 15px;
          margin-right: 15px; }
          /* line 928, ../scss/homepage.scss */
          #homepage .contact .box_contact p.tel span {
            font-size: 20px; }
            /* line 933, ../scss/homepage.scss */
            #homepage .contact .box_contact p.tel span a {
              font-size: 24px; } }
          @media screen and (max-width: 957px) and (max-width: 540px) {
            /* line 928, ../scss/homepage.scss */
            #homepage .contact .box_contact p.tel span {
              font-size: 12px; } }
            @media screen and (max-width: 957px) and (max-width: 540px) {
              /* line 933, ../scss/homepage.scss */
              #homepage .contact .box_contact p.tel span a {
                font-size: 20px; } }
    /* line 942, ../scss/homepage.scss */
    #homepage .contact .box_contact .mail {
      display: inline-block;
      font-size: 15px;
      vertical-align: middle; }
      @media screen and (max-width: 540px) {
        /* line 942, ../scss/homepage.scss */
        #homepage .contact .box_contact .mail {
          margin: 0 auto;
          display: block;
          width: 310px; } }
      /* line 951, ../scss/homepage.scss */
      #homepage .contact .box_contact .mail i {
        background: url(../images/ic_mail.jpg) no-repeat;
        width: 32px;
        height: 23px;
        display: inline-block;
        vertical-align: middle;
        padding-right: 10px; }
